/* line 3, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/spinner.scss */
.spinner {
  background-image: url(/assets/spinner.gif);
  width: 16px;
  height: 16px;
  display: none;
  margin-left: 10px;
}

/* line 11, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/spinner.scss */
.spinner.retina {
  background-image: url(/assets/spinners/retina-spinner.gif);
  background-repeat: no-repeat;
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 11, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/spinner.scss */
  .spinner.retina {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/spinners/retina-spinner@2x.gif");
    background-size: 16px 16px;
  }
}
